.open-window-layout {
  position: fixed;
  z-index: 1001;
  align-items: center;
  display: flex;
  overflow: hidden;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); }
  .open-window-layout .open-window-cont-layout {
    margin: 0 auto;
    padding: 0 0 10px;
    display: inline-block;
    overflow: hidden;
    box-sizing: border-box;
    min-width: 300px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000; }
    .open-window-layout .open-window-cont-layout .open-window-title-layout {
      padding: 10px;
      display: block;
      overflow: hidden;
      font-size: 1.2em;
      border-bottom: 1px solid #ccc;
      background-color: #0d8aca; }
      .open-window-layout .open-window-cont-layout .open-window-title-layout .open-window-title-all {
        display: block;
        overflow: hidden;
        color: #fff;
        text-align: center; }
      .open-window-layout .open-window-cont-layout .open-window-title-layout .open-window-title {
        display: inline-block;
        overflow: hidden;
        width: calc(100% - 40px);
        color: #fff; }
      .open-window-layout .open-window-cont-layout .open-window-title-layout .open-window-close-btn {
        padding: 0;
        display: block;
        overflow: hidden;
        float: right; }
        .open-window-layout .open-window-cont-layout .open-window-title-layout .open-window-close-btn .open-window-close-btn-icon {
          display: block;
          position: relative;
          right: 0;
          width: 30px;
          height: 30px;
          transform: rotate(45deg); }
          .open-window-layout .open-window-cont-layout .open-window-title-layout .open-window-close-btn .open-window-close-btn-icon:before {
            display: block;
            position: absolute;
            content: "";
            width: 30px;
            height: 2px;
            background-color: #fff;
            top: 50%;
            left: 50%;
            transform: translateX(-50%) translateY(-50%); }
          .open-window-layout .open-window-cont-layout .open-window-title-layout .open-window-close-btn .open-window-close-btn-icon:after {
            display: block;
            position: absolute;
            content: "";
            width: 2px;
            height: 30px;
            background-color: #fff;
            top: 50%;
            left: 50%;
            transform: translateX(-50%) translateY(-50%); }
    .open-window-layout .open-window-cont-layout .cont-list-layout {
      padding: 5px 10px;
      overflow: hidden;
      max-height: 400px;
      overflow-y: auto; }
      .open-window-layout .open-window-cont-layout .cont-list-layout .apply-cont-group {
        margin: 0;
        padding: 0; }
    .open-window-layout .open-window-cont-layout .function-button {
      padding: 0;
      text-align: right;
      border-top: 1px solid #ccc; }
      .open-window-layout .open-window-cont-layout .function-button input {
        padding: 10px 20px;
        background-color: #fff;
        border: 1px solid transparent;
        border-left: 1px solid #ccc;
        font-weight: bold; }
        .open-window-layout .open-window-cont-layout .function-button input:last-child {
          -webkit-border-bottom-right-radius: 5px;
          -moz-border-radius-bottomright: 5px;
          border-bottom-right-radius: 5px; }
  .open-window-layout .description_cont {
    padding: 10px 0; }
